USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
/****** Object:  Table [dbo].[PE_Person]    Script Date: 12/20/2006 15:24:06 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[PE_Person](
	[PE_PersonalausweisNr] [nvarchar](50) COLLATE Latin1_General_CI_AI NOT NULL,
	[PE_Name] [nvarchar](50) COLLATE Latin1_General_CI_AI NULL,
	[PE_Vorname] [nvarchar](50) COLLATE Latin1_General_CI_AI NULL,
	[PE_Land] [nvarchar](2) COLLATE Latin1_General_CI_AI NULL,
 CONSTRAINT [PK_PE_Person] PRIMARY KEY CLUSTERED 
(
	[PE_PersonalausweisNr] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
